@charset "utf-8";



/*Mise en forme section FORMATION*/

.formation-gauche {
	width: 265px;
	float: left;
	display: block;
}

#formation-image {
	width: 70px;
	display: block;
	height: 300px;
	top: 0px;
	margin: 0 50px 0 0;
	
}


div.webmarketing{ width: auto;}
div.administration{ width: auto; margin-top:55px ; }
div.webredaction{ width: auto; margin-top:100px ; }
div.referencementnaturel{ width: auto; margin-top:145px ; }
div.referencementpayant{ width: auto; margin-top:190px ; }
div.reseauxsociaux{ width: auto; margin-top:235px ; }



  /* ........................... */
 /*     styles à récupérer      */
/* ........................... */

header, footer, section, aside, nav, article { display: block; }  

a { cursor:pointer; }

hr { 
	clear:both;
	border-top:1px solid #ccc;
	margin:30px 0 8px 0;
}

#formulaire em {
	color:#DC307D;
	font-variant: italic;
}


/* formulaire */

#formulaire p {
	margin:14px 0 0 0;
}

#formulaire input[type=text],
#formulaire input[type=password],
#formulaire textarea
{
	padding:6px;
	width: 320px;
	font-weight: normal;
	border: 1px solid #DDD;
	margin: 0 4px 0 4px;
	font-size:13px;
	color:#222;
}

#formulaire select {
	margin: 0 4px 0 4px;
	font-size:13px;
}

.continuer {
	display:block;
	margin:10px 0 20px;
	text-align:right;
	padding-right:50px;
}

#formulaire input[type=submit] {
	width:150px;
	text-align:center;
	padding:8px 0;
	background:#e0548f;
	border-radius:4px;
	color:#fff;
	box-shadow:0 0 2px #bbb;
	font-weight:bold;
	cursor:pointer;

	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);

	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;

	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#f07ab8),
		to(#e0548f)
	);
	background: -webkit-linear-gradient(
		top,
		#f07ab8,
		#e0548f
	);
	background: -moz-linear-gradient(
		top,
		#f07ab8,
		#e0548f
	);
	background: -o-linear-gradient(
		top,
		#f07ab8,
		#e0548f
	);
	background: linear-gradient(
		top,
		#f07ab8,
		#e0548f
	);
}

#formulaire input[type=submit]:hover {
	box-shadow:0 0 8px #999;
}

#formulaire input[type=submit]:active {
	color:#ffd50b;
	margin-top:2px;
}

.buttonset {
	display:inline-block;
	margin:0 4px;
}

.buttonset label {
	display:block;
	float:left;
	width:auto;
	padding:0 2px;
}

.tablelike p > label {
	display:inline-block;
	width:140px;
}

.expand { margin-bottom:20px;}

/* formulaires cachés par défaut */

#supports, #clientele, #visibilite, #perimetre, #maquette, #site, #traduction, #siteweb, #formation, #formationimage {
	display:none;
	margin-left:40px;
}

/* sidebars */

.sidebar {
	position:relative;
	float:right;
	width:300px;
}

.sidebar div { 
	display:none;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:100%;
}

.sidebar div span { display:none; }
.sidebar div span:first-of-type { display:inline; }

div.logo { width:auto; }



div.marque { width:auto; left:90px; }
div.slogan { top:70px; }




div.maquette { }
div.site {display:block; top:-50px; }

div.redaction { display:block; top:20px; }



div.zone { display:block; }
div.genre { display:block; top:70px; }
div.age { display:block; top:140px; }
div.revenus { display:block; top:210px; }
div.multi img { float:left; display:none;}

div.multi.genre img { display:inline; }

div.referencement { top:0 ;}
div.facebook { top: 60px ;}
div.emailing { top: 120px ;}
div.influence { top: 180px ;}
div.communiques { top: 240px ;}
div.comparateurs { top: 300px ;}
div.annonces { top: 360px ;}
div.marketplace { top: 420px ;}
div.partenariats { top: 480px ;}







